#fw-section-image-with-text-b68b220e-f43b-4548-a541-fce9e2d77950 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}











#fw-section-rich-text-aca303f6-74f9-4437-b765-b54828acf07f {
--font-heading-scale: 0.98;
--font-body-scale: 0.97;
}





#fw-section-rich-text-30cf83f0-c712-462e-ae57-878f5619baa2 {
--font-heading-scale: 1.2;
--font-body-scale: 0.93;
}
#fw-section-video-22b58766-dae6-4433-8c43-1d530b59fbbc {
--color-primary: #2d772d;
--color-primary-rgb: 45, 119, 45;
--color-background: #536464;
--color-background-rgb: 83, 100, 100;
--color-on-background: #d6c6a5;
--color-on-background-rgb: 214, 198, 165;
--color-on-primary: #d6c6a5;
--color-on-primary-rgb: 214, 198, 165;
--color-product-image-background: #d6c6a5;
--color-background-brightness: 95;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2d772d;
--primary-btn-text: #d6c6a5;
--primary-btn-border-color: #d6c6a5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2d772d;
--secondary-btn-border-color: #2d772d;

}



#fw-section-header {
--font-heading-scale: 1.03;
--font-body-scale: 0.99;
}